/**
 * Copyright (C) 2011 Gauvain Pocentek <gpocentek@linutop.com>
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

#ifndef WK_DOWNLOAD_H
#define WK_DOWNLOAD_H

#include <glib.h>

gboolean wk_download_is_needed (const gchar *source,
                                const gchar *target);

gboolean wk_download_perform (const gchar *source,
                              const gchar *target);

#endif /* ! WK_DOWNLOAD_H */
