/**
 * Copyright (C) 2010 Gauvain Pocentek <gpocentek@linutop.com>
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

#ifndef WK_EVENTS_H
#define WK_EVENTS_H

#include <gdk/gdk.h>
#include <gdk/gdkkeysyms.h>

void event_no_filter (GdkEvent *ev, gpointer data);
void event_filter    (GdkEvent *ev, gpointer data);

void wk_event_set_event_filter ();

#endif /* ! WK_EVENTS_H */

